| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
Compression Constants

## Variables
const | Qore::BZ2_DEFAULT_COMPRESSION = BZ2_DEFAULT_COMPRESSION
| gives the default compression level for the bzip2() function, providing a trade-off between compression speed and compression size (value: `3`)
const | Qore::COMPRESSION_LEVEL_DEFAULT = COMPRESSION_LEVEL_DEFAULT
| Identifies the default compression level appropriate for given algorithm.
const | Qore::Z_DEFAULT_COMPRESSION = Z_DEFAULT_COMPRESSION
| gives the default compression level for the compress() and gzip() functions, providing a trade-off between compression speed and compression size

## Detailed Description